* { /* Mit Universalselektor die Polsterungseigenschaften aller (Block-)Elemente auf null setzen */
margin: 0;
padding: 0;
font: 1em verdana, sans-serif;
}

body {
text-align: center; /* Für IE 5.01 & 5.5, um die Box #wrapper horizontal zu zentrieren */
}

div {
text-align: left; /* text-align:center wieder aufheben, damit DIV-Inhalte linksbündig ausgerichtet sind */
}

html, body {

margin:0;
padding:0;
height:100%;
overflow:hidden;

background-color: #393939;
}

/* DIV-Boxen */

div#wrapper {

margin: 0 auto;
min-width:1000px !important;
width: 1000px;
min-height: 100%;
height: auto !important;
height: 100%;


/*border-left: 1px solid #b8b8b8;
border-right: 1px solid #b8b8b8;*/
}
div#header1 {
  height: 116px;
  background-color: #393939;
background: url(../images/header.jpg);
}
div#header2 {
  height: 58px;
background: url(../images/menu.jpg);

}


div#menuCol {
/*position: relative;
color: #C53D3D;
margin-left:50px;
padding-left: 100px;
*/
width: 1000px;
  
}
div#subMenuCol {

position: relative;
margin-top:7px;
padding-top: 7px;
*/
width: 1000px;

  
}

div#detailMenuCol {
/*position: relative;
color: #C53D3D;
margin-left:50px;
padding-left: 100px;
*/
width: 1000px;
  
}

div#centerCol {
/*margin-left:0px;*/
margin-top:10px;
 font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;

/* text-align: left;
position:absolute; bottom:48px top:176px; 
width: 1024px;*/
height:500px;
  overflow: auto;

	 /*float:left;
 display:block;
  height: 24px;
  line-height: 24px; 
  text-decoration: none;
  */
 
 
  color: white;
  
}

div#footer {

background: url(../images/footer.png);
height: 43px;
/* margin-bottom: 10px;*/
position:relative; bottom:5px; 

}
#menuCol ul {
  margin: 0;
  padding: 0;
  list-style:none;
display: block;

}

#subMenuCol ul {
  margin: 0;
  padding: 0;
  list-style:none;
display: block;

}
#menuCol li#current {
  color: #C53D3D;
}
#menuCol a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
 float:left; 

  height: 24px;
  line-height: 24px;
  padding-left: 50px;
  padding-right: 50px;
  color: black;
  text-decoration: none;

}
#subMenuCol a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
 float:left; 

  height: 20px;
  line-height: 20px;
  padding-left: 14px;
  padding-right: 14px;
  color: black;
  text-decoration: none;

}
#menuCol a#active_menu {
	color: #CD6B26;
	
}
#menuCol a:active {
	color: #CD6B26;
	
}
#menuCol a:focus {
	color: #CD6B26;
	
}
#menuCol a:hover {
	color: #CD6B26;
	
}

a {
 font-family: verdana, sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: white;
  text-decoration: none;
  
}

/* clearfix zum Aufheben der Floatumgebung */

.clearfix:after {
content: ".";
display: block;
height: 0;
font-size: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */